@media screen and (max-width: 767px){
    .big_content{
        overflow: hidden;
    }
    #qqq{
        display: block;
    }
    .menu{
        
        top: 0;
        left: 0;            
    }   
    .menubar{
        padding: 0;
        align-items: center;        
    }
    #H2{
        left: 0;
        width: 12%;
    }
    #LG{
        width: 50%;        
    }
    #FD{
        width: 40%;        
    }    
    .logo {        
        height: 40px;        
        margin: 0;
        width: 100%;        
    }    
    #finding{
        width: 100%;
        float: left;  
    }
    #finding input{
        padding: 0 5px;
        box-sizing: border-box;
    }
    .css_search{
        max-width: 65%;
    }
        
    .fa-bars{
        padding: 0!important;
    }
    .left_nav{
        width: 100%;
        position: relative;
        display: none;
    }
    .content{
        width: 100%;
        margin: 0!important;
    }
    .rightcontent{
        max-width: 100%;  
        padding: 0 10px;
    }
    .final_footer{
        display: none;
    }
   
    #bodercontent{
        display: none;
    }
    .first_h2{
        display: none;
    }
    .hidden{
        display: none;
    }
    .s_tittle h2{
        font-size: 24px;
        font-weight: 800;
        text-align: left;  
    }       
    .letterA{
    color:orange;
    font-size: 2.5rem!important;
    animation: letterA 5s infinite;
    -webkit-animation:letterA 5s infinite; /* Safari and Chrome */
    }

    @keyframes letterA
    {
    from {color:white;}
    to {color:red;}
    }
    
    @-webkit-keyframes letterA /* Safari and Chrome */
    {
    from {color:white;}
    to {Color:red;}
    }
   
    .g1{
        width: 50%;
        box-sizing: border-box;
        float: left;
    }
    .g1-t{
        padding: 0;
    }
    .g1-c{
        display: none;
    }
    .g1-result{
        display: none;
    }
    .g1-tittle{        
        text-align: center;        
        align-items: center;
        width: 100%;              
        background: #2b6fe5;   
        border-radius: 0 0 5px 5px;
    }
    
    .g1-i{
        position: relative;
        border-radius: 5px 5px 0 0;
    }  
    #abc{
        right: 20px!important;
    }      
    .g1 img{        
        width: 100%;        
    }
    .g1-tittle a h3{
        font-size: 1.3  rem;
        text-transform: capitalize;        
        padding: 0 6px;      
        opacity: 0.9;
        
    }
}
@media screen and ( min-width: 768px) and ( max-width: 991px ){
    .big_content{
        overflow: hidden;        
    }
    .left_nav{
        width: 25%;
       
    }
    .left_nav li{
        font-size: 1.2rem;;
    }
    .content{        
        width: 100%;       
        box-sizing: border-box;
        margin: 0!important;
        display: block;
    }
    .rightcontent{
        padding: 0 10px;       
        overflow: hidden;
    }
    .s_tittle h2{
        font-size: 0.8rem;
    }
    .g1{
        width: 33.333%;
        box-sizing: border-box;
        text-align: center;
    }
    .special_img{
        display: none;
    }
    .g1-tittle{
        font-size: 1.2rem;
    }    
}
@media screen and ( min-width: 992px) and ( max-width: 1199px ){
    .left_nav{
        width: 25%;
        float: left;
        position: relative;
        flex-grow: 1;
    }
    .content{
        width: 75%;
        margin: 0 auto;
        box-sizing: border-box;
        flex-grow: 3;
    }   
    .rightcontent{
        padding: 0 10px;
    }
    .thiscontent{
        max-width: inherit;
    }
    .r-content{
        overflow: hidden;
    }
    .toptittle{
        text-align: center;
        padding: 0;
    }
    .groupg1{
        justify-content: space-around;
        padding: 0 10px;
    }
    .g1{
        width: 33.3333%;
        float: left;    
        text-align: center;
    }        
    .g1-i img{
        width: 100%;
    }    
}
@media screen and ( min-width: 1200px) and ( max-width: 1300px){
    .left_nav{
        max-width: 20%;
    }       
    .rightcontent{
        padding: 0 10px;
    }
    .groupg1{
        align-content: space-around;
        ALIGN-ITEMS: center;
    }
    .g1{
        width: 20%!important;      
        font-size: 0.85rem;
        margin: 25px 0
    }
    .control_butt{
        display: none;
    }
    .left_nav li{
        font-size: 0.85rem;
    }
}
